@import '../font/sweet.css';

body{
	font-size: 16px;
	font-family: 'SweetSansPro-Regular';
}

h1, h2{
	font-family: 'SweetSansPro-Bold';
	font-size: 2em;
}

.masthead{
	background: no-repeat url("../img/banner-min.png");
	background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: 100%;
}

.bgGrey{
	background-color: #FAFAFA;
}

.headerWrapper{
	background-color: #000000;
	position: fixed;
  	width: 100%;
  	z-index: 9999;
  	padding: 5px 0;
  	transition: all 0.4s ease;
}

.headerWrapper.sticky {
	padding:0; 
	transition: all 0.4s ease;
}

.headerWrapper.sticky .navbar{
	padding:.1rem 1rem; 
	transition: all 0.4s ease;
}

.sliderContent{
	position: relative;
	max-width: 1500px;
	width: 100%;
	margin: 0 auto;
}

.wrapper{
	overflow: hidden;
}

.screenClock{
	position: absolute;
	top: 0;
	width: 100%;
	bottom: 0;
	z-index: 9;
	display: flex;
    align-items: center;
    justify-content: center;
}

.boutonCall{
	background-color: #333333;
    padding: 11px 20px;
	display:inline-block;
	color:#ffffff;
	transition: all 0.5s ease-in;
}

.boutonCall:hover{
	background-color:#999999;
	color:#333333;
	text-decoration:none;
	transition: all 0.5s ease-in;
}

.charme{
	position: absolute;
	top: 0;
	width: 100%;
	bottom: 0;
	z-index: 9;
	display: flex;
    justify-content: center;
    margin-left: -20%;
}

.navbar{
	background-color: #000000;
}

.charmeContent{
	max-height: 93px;
	top: 13%;
    position: relative;
}

.slick-slide img {
    display: block;
    margin: 0 auto;
}

.bggreen{
	background: transparent no-repeat url("../img/bg-min.png");
	background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: contain;
}

.symbole{
	max-width: 150px;
	width: 100%;
	margin-left: 1%;
}

.logo{
	max-width: 270px;
}

.customTweed{
	color: #ffffff!important;
	border-width: 0px!important;
	border-radius: 30px;
	background-color: #0071E3;
	padding: 5px 15px;
}


.bgpink{
	background-color: #ECEDE8;
}

.flexClock .col{
	display: flex;
	align-items: center;
	justify-content: center;
}

.paddingBox{
	padding: 75px 0;	
}

footer{
	background-color: #000000;
	color: #ffffff;
	padding: 50px 0;
	font-size: 14px;
}

footer h3{
	color: #ffffff;
    margin-bottom: 10px;
    font-weight: 100;
    font-size: 20px;
    text-transform: uppercase;
}

footer ul{
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

footer ul li a{
	color: #ffffff;
	font-weight: 100;
}

#menu-multilangue{
	margin: 0;
    list-style: none;
    padding: 0 10px;
}

#menu-multilangue .sub-menu{
	display: none;
}

#menu-multilangue:hover .sub-menu{
	display: block;
	margin-left: 0;
	padding-left: 0;
	position: absolute;
    z-index: 999;
    background-color: #666666;
    padding: 5px 15px;
    right: 0;
    list-style: none; 
}

.searatorcopy{
	border-top: 1px solid #ffffff;
	padding-top: 30px;
}

.copyright,
.copyright a{
	color: #ffffff;
	font-size:14px;
	font-weight: 100;
}

.copyright ul li{
	display: inline-block;
	vertical-align: middle;
}
.copyright ul li::after{
	content: "|";
	margin: 0 5px;
}

.copyright ul li::after:last-child{
	content: "";
}

footer h2{
	font-size: 15px;
    font-family: 'SweetSansPro-Regular';
	text-align:left;
}


@media (min-width: 1201px){
	.container, .container-lg, .container-md, .container-sm, .container-xl {
	    max-width: 1500px;
	}
	.imgSizeMedium{
		max-width: 80%;
	}
	.imgSizeMax{
		max-width: 90%;
	}
}

@media (max-width: 1200px) and (min-width: 992px){
	.imgSizeMedium{
		max-width: 80%;
	}
	.imgSizeMax{
		max-width: 90%;
	}
}

@media (min-width: 992px){
	.masthead {
	    padding: 0;
	}
	/*.bgClock{
		min-height: 780px;
	}*/
	.bggreen{
		height: 400px;
	}

	.navbar-expand-lg {
	    justify-content: space-between;
	}

	.paddingBox{
		padding: 150px 0;
	}

	.clockContent{
		width: 296px;
	    margin-left: 14px;
	}
	h1, h2{
		font-size: 3em;
	}
	
}

@media (max-width: 991px) and (min-width:768px){
	.paddingBox{
		padding: 100px 0;	
	}

	.clockContent{
		width: 30%;
    	margin-left: 1.5%;
	}
	.imgSizeMedium{
		max-width: 100px;
	}
	.imgSizeMax{
		max-width: 150px;
	}
	.bggreen{
		height:210px;
	}

	h1, h2{
		font-size: 2em;
	}
}

@media (min-width: 768px){
	body{
		font-size: 20px;
	}

	.wrapper {
	    padding-top: 74px;
	}

	.headerWrapper.sticky .logo {
	    max-width: 200px;
	    transition: all 0.4s ease;
	}
	/*.imgSizeMax{
		max-width: 275px;
	}
	.imgSizeMedium{
		max-width: 250px;
	}*/

	/*.bgClock{
		background: transparent no-repeat url("../img/3Clock-min.png");
		background-position: 15% 50%;
	    background-repeat: no-repeat;
	    background-attachment: scroll;
	    background-size: contain;
	}*/
	.masthead{
		height: 100vh;
	}

	
}

@media (max-width: 767px){
	.clockContent{
		width: 30%;
    	margin-left: 1.5%;
	}

	.logoInterm img{
		width: 50%;
	}

	.logoInterm .symbole{
		width: 13%;	
	}
	.masthead{
		min-height: 350px;
	}	
	.orderxs{
		order: 1;
	}
	h1, h2, p, h3{
		text-align: center;
	}

	.charmeContent img{
		width:80px;
	}
	.bggreen{
		height:100px;
	}
	.logo {
		max-width: 130px;
	}

	footer img{
		max-width: 200px;
		margin-bottom: 20px;
	}
	.boutonCall{
		font-size:.6em;
	}
	h3{
		margin-bottom:20px;
	}
	
	#menu-multilangue li .sub-menu li a,
	#menu-multilangue a[href="#pll_switcher"]{
		/*background-color: rgba(255,255,255,0.5);
	    border-radius: 50%;
	    width: 30px;
	    height: 30px;*/
	    display: inline-block;
	    /*line-height: 30px;
	    text-align: center;*/
	    transform: scale(1.5, 1.5);
	}
}

@media (max-width: 660px){
	.charmeContent img{
		width:45px;
	}	
	.paddingBox {
		padding: 50px 0;
	}
}
